li.view{
	
	margin-bottom:10px;
	background-color:white;
}

li.view:hover{
	
	background-color:#efefef;

}

li.view > header{
		
	margin:0px;
	padding:0px;

}

li.view > header > address{
	
	position:relative;
	display:inline-block;
	padding-left:60px;
	line-height:60px;
	height:60px;
	vertical-align:top;
	padding-right:20px;

}

li.view > header > address:before{
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 60px;
  background-image: url('/icon/action/ic_account_circle_48px.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  content: '';
}

li.view > header > time{
	display:inline-block;
	line-height:60px;
}

li.view > header > label{
	
	position:relative;
	display:inline-block;
	height:60px;
	vertical-align:top;
	width:40px;
	float:right;

}
li.view > header > label:before{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	width:30px;
	content:'';
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

li.view > header > label.g_chk.Y:before{
 background-image: url('/icon/action/ic_bookmark_border_24px.svg');
}

li.view > header > label.g_embago.active:before{
 background-image: url('/icon/av/ic_new_releases_24px.svg');
}

li.view > section > article > h1{
	position:relative;
	padding-left:40px;
	height:100%;
	display:inline-block;
	line-height:40px;
	margin:0px;
	
}

li.view > section > article > h1:before{
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 40px;
  background-image: url('/icon/inews/inews_24px.svg');
  background-position: 50% 50%;
  background-size:24px 24px;
  background-repeat: no-repeat;
  content: '';
}

li.view > section > article > h1.joynews:before{

  background-image: url('/icon/inews/joynews_24px.svg');

}

li.view > footer {

	background-color:#efefef;
	height:50px;

	

}

li.view > footer > img.active{
		
	display:inline-block;
	
}


li.view > footer > figcaption{

	position:relative;
	padding-left:40px;
	height:100%;
	display:none;
	line-height:50px;
	vertical-align:top;
	
}
li.view > footer > figcaption.active{
	
	display:inline-block;

}
li.view > footer > figcaption:before{
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 40px;
  background-position: 50% 50%;
  background-size:24px 24px;
  background-repeat: no-repeat;
  content: '';
}




li.view > footer > figcaption.comment:before{
 background-image: url('/icon/action/ic_label_outline_24px.svg');
}



li.view > section > article > summary {

	display:block;
	padding:10px;
	height:100px;
}
li.view > section > article > summary > figure {

	background-color:#efefef;
	display:inline-block;
	width:100px;
	height:100px;
	text-align:center;
	vertical-align:middle;
	line-height:100px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float:left;
	margin-right:10px;
	
}

li.view > section > article > summary > figure > img {

	vertical-align:middle;
	display:none;
	max-width:100px; max-height:100px;

}
li.view > section > article > summary > figure > img.active{
	display:inline-block;
}

li.view > section > article > summary  > span{
	
	vertical-align:top;
	padding-left:20px;

}
